
.carousel {
    display: block;
    position: relative;
    width: 100%;
    margin-left: 0;
    box-shadow: 0px 0px 5px #999;
    margin-top: 20px;
    max-height: 500px;
}

.carousel a:hover {
    border: none;
}

.carousel-stage {
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    margin-top: 3px;
    width: 100%;
    max-height: 500px;
    border: none;
}

.carousel-stage ol {
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
}

#page .carousel-stage li {
    float: left;
    list-style: none outside none;
    position: relative;
    text-align: center;
    padding: 0;
    margin: 0;
}

.carousel-stage li img {
    height: auto;
    width: 100%;
    margin-bottom: -5px;
}

.slide-overlay {
    position: absolute;
    bottom: 0;
    width: 25%;
    background: url('/images/carousel/overlay.png');
    background: rgba(255,255,255,0.85);
    text-align: left;
    margin-left: 25px;
    height: 50%;
    padding: 20px;
}

.slide-overlay-right {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
    background: url('/images/carousel/overlay.png');
    background: rgba(255,255,255,0.85);
    text-align: left;
    margin-right: 25px;
    height: 50%;
    padding: 20px;
}

#page .slide-overlay p,
#page .slide-overlay-right p {
    line-height: 160%;
}


/* Controls */

/* Right */
.carousel .right {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -30px;
    right: -27px;
    width: 27px;
    overflow: hidden;
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
}

.carousel a.right span {
    position: relative;
    display: block;
    background: #0165B3;
    color: white;
    width: 84px;
    font-size: 48px;
    padding: 0px 5px 5px 5px;
    float: right;
    text-align: right;
    font-family: 'Times New Roman', serif;
}

.carousel .right:hover {
    opacity: 0.7;
}

/* Left */

.carousel .left {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -30px;
    left: -27px;
    width: 27px;
    overflow: hidden;
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
}

.carousel a.left span {
    position: relative;
    display: block;
    background: #0165B3;
    color: white;
    width: 84px;
    font-size: 48px;
    padding: 0px 5px 5px 5px;
    font-family: 'Times New Roman', serif;
}

.carousel .left:hover {
    opacity: 0.7;
}


/* Navigation */

.carousel-navigation {
    position: relative;
    left: 60px;
}

.carousel-navigation li {
    float: left;
    margin-right: 10px;
    list-style: none outside none;
}

.carousel-navigation li.selected a {
    text-decoration: underline;
}

.carousel-navigation a:hover {
    opacity: 0.5;
}
